#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-I3OsUY5JKsC1fq8u02BmRG
key:                  servant-client-0.18.3-I3OsUY5JKsC1fq8u02BmRG
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  6789d5d1a491157e8eeb020f16520b01
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-I3OsUY5JKsC1fq8u02BmRG
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-media-0.8.0.0-CW94P1qOyfCNrk34BWjYF
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    kan-extensions-5.2.3-dqAbvgcWqtHz9zmIixSCZ
    monad-control-1.0.3.1-Isd7cyHS4gvKG2HK9AaxCp mtl-2.2.2
    semigroupoids-5.3.6-B82foyl7Ab35CEDlkpStpA
    servant-0.18.3-Ag5t2GQQZUGBgduzQQhmqg
    servant-client-core-0.18.3-F582z2lEa0y9oGAavWdnLb stm-2.5.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DZ9oVYPBdOb6gFyr2ivGV7
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

